#spring.datasource.url=jdbc:mysql://192.168.10.42:3306/stmms-ms-2-1?useUnicode=true&characterEncoding=UTF-8
#spring.datasource.username=root
#spring.datasource.password=root

spring.datasource.url=jdbc:mysql://localhost:3306/stmms-ms-zj-2?useUnicode=true&characterEncoding=UTF-8
spring.datasource.username=root
spring.datasource.password=root

spring.datasource.validation-query=SELECT 1 FROM DUAL
spring.datasource.test-on-borrow=true

#redis
#spring.redis.host=192.168.199.102
#spring.redis.port=32768

server.port=9000
server.compression.enabled=true
server.compression.mime-types: application/json,application/xml,text/html,text/xml,text/plain,text/css,application/javascript


logging.file=./logs/sys.log
#logging.level.root\u4E0A\u7EBF\u6539\u4E3Aerror
logging.level.root=info
logging.level.org.springframework=info
logging.level.org.hibernate=info

spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto=update

spring.jackson.date-format=yyyy-MM-dd HH:mm:ss
spring.jackson.time-zone=GMT+8


spring.http.multipart.max-file-size=10Mb
app.config.roundUp=true
app.config.deviation=4
app.config.majority=true
#\u8D85\u7EA7\u7BA1\u7406\u5458\u8D26\u53F7
app.admin.loginName=admin
#\u8D85\u7EA7\u7BA1\u7406\u5458\u5BC6\u7801
app.admin.password=123456
#\u91C7\u96C6\u7AEF-\u8D85\u7EA7\u7BA1\u7406\u5458\u8D26\u53F7
#app.client.loginName=client-cy
#\u91C7\u96C6\u7AEF-\u8D85\u7EA7\u7BA1\u7406\u5458\u5BC6\u7801
#app.client.password=123456
#\u5BA2\u6237\u7AEF-\u8D85\u7EA7\u7BA1\u7406\u5458\u8D26\u53F7
#app.upload.loginName=upload-cy
#\u5BA2\u6237\u7AEF-\u8D85\u7EA7\u7BA1\u7406\u5458\u5BC6\u7801
#app.upload.password=123456
#\u7EAA\u68C0\u89D2\u8272\u8D26\u53F7
#app.inspection.loginName=inspection-cy
#\u7EAA\u68C0\u89D2\u8272\u5BC6\u7801
#app.inspection.password=123456

#\u4E34\u65F6\u76EE\u5F55
sys.config.locationTempDir=data\\msyj\\temp

server.tomcat.basedir=\\data\\msyj\\temp

#\u56FE\u7247\u4FDD\u5B58\u76EE\u5F55
sys.config.localhostPath=upload
sys.config.imageDir=upload\\images
sys.config.thumbDir=upload\\thumbs
sys.config.sheetDir=upload\\sheet
sys.config.watermark=upload\\watermark
#\u662F\u5426\u5F00\u542F\u56FE\u7247\u52A0\u5BC6
sys.open.imageEnc=false
#\u662F\u5426\u5F00\u542F\u81EA\u5B9A\u4E49\u79D1\u76EE\u8003\u8BD5
sys.open.customSubject=false
#\u662F\u5426\u5F00\u542F\u6863\u4F4D\u4EF2\u88C1\u81EA\u52A8\u6253\u56DE
sys.level.autoCallback=true
#sys.config.imageDir=.\\static\\images
#sys.config.thumbDir=.\\static\\thumbs
sys.config.compression.percent=60
#sys.config.imageServer.port=3000
sys.config.imageServer.port=9000
sys.config.imageServer.ip=localhost
sys.config.imageServer.aliyunOss=true
sys.config.imageServer.dir=ms-test

#\u6253\u5206\u9636\u6BB5\u914D\u7F6E\u662F\u5426\u542F\u7528(\u4E3Afalse\u5219\u4E0D\u542F\u7528\u6253\u5206\u9636\u6BB5\u5206\u6863)
score.level.enable=false
#\u6253\u5206\u9636\u6BB5\u914D\u7F6E\u8FC7\u6EE4\u6863\u4F4D(\u53EF\u9009\u4E00\u4E2A\u6216\u591A\u4E2A\u6863\u4F4D\uFF0C\u591A\u4E2A\u6863\u4F4D\u7528","\u53F7\u9694\u5F00)
score.level.exclude=
#\u6253\u5206\u9636\u6BB5\u914D\u7F6E\u6863\u4F4D\u6392\u5E8F\u89C4\u5219(\u53EF\u9009random/paper\uFF0C\u4E3Apaper\u65F6\uFF0Cscore.level.exclude\u7F6E\u4E3A\u7A7A)
score.level.taskSort=paper

#\u6837\u4F8B1
#score.level.exclude=K
#score.level.taskSort=random
#\u6837\u4F8B2
#score.level.exclude=
#score.level.taskSort=paper

#\u524D\u7AEF\u9759\u6001\u8D44\u6E90\u76EE\u5F55
web.upload-path=D:\\company\\qmth\\bat-pro\\msyj-202008\\static\\
spring.mvc.static-path-pattern=/**
spring.resources.static-locations=classpath:/META-INF/resources/,classpath:/resources/,classpath:/static/,classpath:/public/,file:${sys.config.localhostPath},file:${web.upload-path}

app.snapshot.initsql=/Users/yuanpan/dumps/stmms-ms-2-init.sql
app.snapshot.fdsql=/Users/yuanpan/dumps/stmms-ms-2-fendang.sql
app.snapshot.dfsql=/Users/yuanpan/dumps/stmms-ms-2-dafen.sql
app.snapshot.fpsql=/Users/yuanpan/dumps/stmms-ms-2-fuping.sql

#\u963F\u91CC\u4E91OSS\u914D\u7F6E
aliyun.oss.endpointInner=http://oss-cn-beijing-internal.aliyuncs.com
aliyun.oss.endpoint=https://oss-cn-beijing.aliyuncs.com
aliyun.oss.accessKeyId=LTAIhiBoG7CsLnoy
aliyun.oss.accessKeySecret=HqTvxO1RYiPT3SiZKv4VeoXab4AHjz
aliyun.oss.bucket=epcc-test
aliyun.oss.url=https://${aliyun.oss.bucket}.oss-cn-beijing.aliyuncs.com
aliyun.oss.imageDir=oss://${aliyun.oss.bucket}/${sys.config.imageServer.dir}/images/ -u
aliyun.oss.thumbDir=oss://${aliyun.oss.bucket}/${sys.config.imageServer.dir}/thumbs/ -u
aliyun.oss.sheetDir=oss://${aliyun.oss.bucket}/${sys.config.imageServer.dir}/sheet/ -u
aliyun.oss.watermark=oss://${aliyun.oss.bucket}/${sys.config.imageServer.dir}/watermark/ -u
aliyun.oss.util=/Users/king/ossutilmac64 cp -r